<!-- We use this file only for the home page -->
<%= render 'head' %>

<body class="overview">
	<%= render 'home-header' %>

    <div id="body">
	  <%= yield %>
    </div>

	<%= render 'footer' %>

    <script src="/homepage/https_redirect.js" type="text/javascript"></script>
    <script src="/homepage/mobile_nav.js" type="text/javascript"></script>
    <script src="/download/sip-0.8.3.js" type="text/javascript"></script>
    <script src="/homepage/feature_selector.js" type="text/javascript"></script>
    <script src="/homepage/sipjs_demos.js" type="text/javascript"></script>
</body>
</html>
